@charset "utf-8";

.tab_box{ width:1200px; margin:auto;}
.lyz_tab_left{float:left; width:232px; height:800px; background:#f7f7f7;}
.pro_con1111{ float:left; overflow:hidden; width:232px; height:auto;}
.pro_con111 UL{ width:232px; list-style-type: none;}
.pro_con111 UL LI{display: inline; font-size:17px; float:left; width:230px; height:69px; border-bottom:1px solid #b9b9b9; border-left:1px solid #b9b9b9; border-right:1px solid #b9b9b9; background:#f1f1f1; cursor: pointer; color:#333; font-family:微软雅黑; line-height:69px; text-align:left;}
.pro_con111 UL LI img{margin:23px 15px 23px 26px; float: left;}
.pro_con111 UL LI.hover{display: inline; font-size:17px; float:left; width:230px; height:69px; border-bottom:1px solid #b9b9b9; border-left:1px solid #b9b9b9; border-right:1px solid #b9b9b9; background:#dbdbdb; cursor: pointer; color:#000; font-family:微软雅黑; line-height:69px; text-align:left;}
.pro_con111 .logo111{width:232px; height:301px; float:left; background:url(logo.jpg) no-repeat;}
.pro_con111 .logo112{width:232px; height:301px; float:left; background:url(logo_en.jpg) no-repeat;}
.lyz_tab_right{display: inline; float:right; width:966px; height:800px;}
.clear{ clear:both}
/*产品*/
.box{width:227px;height:192px; float:left; margin-left:15px; margin-bottom:29px;}
.bxo{color:#333; font-size:12px; font-family:"微软雅黑"; line-height:40px; text-align:center; background:#cacacc;}
.bxq{color:#fff; font-size:12px; font-family:"微软雅黑"; line-height:40px; text-align:center; background:#01004e;}


